# The URL the site will be built for
base_url = "https://github.com/BConquest/hephaestus"
title = "Hephaestus Theme"

# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = false

[extra]
bundled = "true"
author = "Ziyu Shi"
about = "Hello everyone, I am a graduate student majoring in Software Engineering at Duke University."

menu = [
{ text = "Home", link = "/" },
{ text = "About", link = "/about/" },
{ text = "Education", link = "/education" },
{ text = "Skills", link = "/skills/" },
{ text = "Projects", link = "/projects/"}
]


social = [
{ user = "Email Address", link = "mailto:zs148@duke.edu", icon = "mail-outline"},
]
